<test>
	<subject>math5</subject>
	<name>Задание 3</name>
	
	<help></help>

	<text>
		Какие треугольники равны на рисунке?
		 
		<img  width="283" height="200" src='3.swf'/>
	</text>

	<task random="true" >
		<variant>1, 2</variant>
		<variant>1, 3</variant>
		<variant>1, 4</variant>
		<variant>2, 3</variant>
		<variant answer="+">2, 4</variant>
		<variant>3, 4</variant>
	</task>

</test>
